/* *** body styles *** */
* { padding: 0; margin: 0; }
body { font-family:  Arial, Helvetica, sans-serif; }
#top { width: 100%; height: 545px; background-image:url(../images/event_pages/bg_bluestar.png); background-repeat:repeat; border-bottom: 1px solid #7B7B7B;  }
#top_content { width: 936px; margin: auto; padding: 10px; }
#bottom { border-top: 1px solid red; }
#bottom_content {  width: 836px; padding-top: 10px; margin: 0 auto; position: relative; }
#next { position: absolute; right: -50px; top: 450px; }
#previous { position: absolute; left: -75px; top: 450px; }
#next a, #previous a { text-decoration: none; }
.floatL { float: left; margin-right: 10px; }
.floatR { float: right; margin-left: 10px; }

/* *** page specific *** */
/* main page */
#reg { border: 2px dashed red; padding: 5px 5px 0 5px; width: 300px; float: right; margin-right: 30px; margin-top: 10px;
    background-image: linear-gradient(bottom, rgb(245,246,250) 17%, rgb(180,196,237) 59%, rgb(125,164,202) 80%);
    background-image: -o-linear-gradient(bottom, rgb(245,246,250) 17%, rgb(180,196,237) 59%, rgb(125,164,202) 80%);
    background-image: -moz-linear-gradient(bottom, rgb(245,246,250) 17%, rgb(180,196,237) 59%, rgb(125,164,202) 80%);
    background-image: -webkit-linear-gradient(bottom, rgb(245,246,250) 17%, rgb(180,196,237) 59%, rgb(125,164,202) 80%);
    background-image: -ms-linear-gradient(bottom, rgb(245,246,250) 17%, rgb(180,196,237) 59%, rgb(125,164,202) 80%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.17, rgb(245,246,250)), color-stop(0.59, rgb(180,196,237)), color-stop(0.8, rgb(125,164,202)));
 }
#reg div { margin-bottom: 5px; }
#reg span { color: red; }
#reg input[type=text] { margin-left: 5px; padding: 4px; width: 170px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
 }
#reg #submit { padding: 5px; font-size: 12pt; font-weight: bold;  }
label { float: left; width: 6em; font-weight: bold; text-align: right;}
label.error { float: none; color: red; padding-left: .5em; vertical-align: top; font-size: .7em; }
input.error { border: 2px solid red; background-color: #FFC; }
#event { border: 1px solid #000; }
.pages { text-align: center; position: relative; }
.pages a { text-decoration: none; color: #000; font-weight: bold; font-size: 14pt; padding: 0 2px; }
#download { margin-left: 20px; border: none; }
.small { font-size: .7em; }
#top #top_content h1 {
	font-size: 50px; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; color:#006; text-shadow: 1px 1px 1px #ffffff; filter: dropshadow(color=#ffffff, offx=1, offy=1);

}
#top #top_content p {
	font-family:Tahoma, Geneva, sans-serif; font-weight:bold; color:#F00; text-shadow: 1px 1px 5px #ffffff; filter: dropshadow(color=#ffffff, offx=1, offy=1);

}

/* success page */
#top2 { background: #fff url(../images/bg_bluestar_form.jpg) repeat-x; min-height: 381px; }
#top2 #wrapper { width: 900px; padding-top: 50px; margin: auto; }
#top2 #wrapper #content h1, p { padding-bottom: 1em; }
#top2 #wrapper #content { background-color: #fff; border: 1px solid #000; padding: 10px; }